<table cellspacing="0" cellpadding="0" id="breadcrumbs" class="non-selectable">
    <tbody>
    <tr>
        <td align="left" style="vertical-align: top;">
            <div class="logowrapper" id="logowrapper">
                <div class="gwt-Label logo"></div>
                <div class="gwt-Label backbutton">BACK</div>
            </div>
        </td>
    </tr>
    </tbody>
</table>

